# Fees

This object contains information about the fees that are charged to the loan, including draw, origination or
dynamic fees, such as late fees.

 - [GET /loan-types/{loanTypeId}/fee-types](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.fees.handlers.fee_types_get.md)
 - [POST /people/{personId}/loans/{loanId}/cancel-fees](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.fees.handlers.fees_cancel.md)
 - [PUT /people/{personId}/loans/{loanId}/draws/{drawId}/fees/draw](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.handlers.update_draw_fee.md): This endpoint allows lenders to change the draw fee amount. The system will update the draw fee amount and replay the loan from the draw activation date.
 - [GET /people/{personId}/loans/{loanId}/fees](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.fees.handlers.fees_get.md)
 - [POST /people/{personId}/loans/{loanId}/fees](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.fees.handlers.fees_post.md)
 - [PUT /people/{personId}/loans/{loanId}/fees/origination](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.handlers.update_origination_fee.md): This endpoint allows lenders to change the origination fee amount. The system will update the origination fee amount and replay the loan from the activation date.
 - [PUT /people/{personId}/loans/{loanId}/fees/{loanFeeId}](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.fees.handlers.dynamic_fee_update.md)
 - [POST /people/{personId}/loans/{loanId}/fees/{loanFeeId}/cancel](https://docs.peachfinance.com/api-docs/api-public/fees/peach.people.loans.fees.handlers.fees_cancel_one.md)
